<!DOCTYPE html>
<html lang="nl" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Book of Collects</title>
    <link rel="stylesheet" href="../css/style.css">
  </head>
  <body>
		<h1>Appendix. </h1>

    <h2>Prime. </h2>
    <section>
      <p><i>Minister. </i>O God, make speed to save us. </p>
      <p><i>Answer. </i>O Lord, make haste to help us. </p>
      <p><i>Minister. </i>Glory be to the Father, and to the Son: and to the Holy Ghost; </p>
      <p><i>Answer. </i>As it was in the beginning, is now, and ever shall be: world without end. Amen. </p>
      <p><i>Minister. </i>Praie ye the Lord. </p>
      <p><i>Answer. </i>The Lord's name be praised. </p>

      <p class="rubrik">Then shall follow this or some other hymn. </p>
      <p class="initial">
        Now that the daylight fills the sky,
        <br>
        We lift our hearts to God on high,
        <br>
        That he, in all we do or say,
        <br>
        Would keep us free from harm today:
      </p>
      <p>
        Would guard our hearts and tongues from strife;
        <br>
        From anger's din would hide our life;
        <br>
        From all ill sights would turn our eyes,
        <br>
        Would close our ears from vanities:
      </p>
      <p>
        Would keep our inmost conscience pure;
        <br>
        Our souls from folly would secure;
        <br>
        Would bid us check the pride of sense
        <br>
        With due and holy abstinence.
      </p>
      <p>
        So we, wehen this new day is gone,
        <br>
        And night in turn is drawing on,
        <br>
        With conscience by the world unstained
        <br>
        Shall praise his name for victory gained.
      </p>

      <p>
        All laud to God the Father be;
        <br>
        All praise, eternal Son, to thee;
        <br>
        All glory, as is ever meet,
        <br>
        To God the holy Paraclete.
      </p>
      <p class="rubrik">Then shall be said or sung Psalm 119, verses 1-16 and verses 17-32.</p>
      <p class="rubrik">Here, according to ancient use of Prime, may be said the confession of our Christian Faith, commonly called the Creed of Saint Athanasius. </p>

      <p class="rubrik">Then shall be read one of the following short Lessons. On weekdays: </p>
      <p class="initial">Now unto the King eternal, immortal, invisible, the only wise God, be honour and glory for ever and ever. Amen. </p>

      <p class="rubrik">Or, on sundays: </p>
      <p class="initial">Love the truth and peace, saith the Lord of hosts. </p>
      <p><i>R. </i>Thanks be to God. </p>

      <p class="rubrik">Then shall be said the following Respond. </p>
      <p><i>Minister. </i>Jesus Christ, Son of the living God: have mercy upon us; </p>
      <p><i>Answer. </i>Jesus Christ, Son of the living God: have mercy upon us; </p>
      <p><i>Minister. </i>Thou that sittest at the right hand of the Father: </p>
      <p><i>Answer. </i>Have mercy upon us; </p>
      <p><i>Minister. </i>Glory be to the Father, and to the Son: and to the Holy Ghost. </p>
      <p><i>Answer. </i>Jesus Christ, Son of the living God: have mercy upon us; </p>

      <p><i>V. </i>O Lord, arise, help us; </p>
      <p><i>R. </i>And deliver us for thy name's sake. </p>

      <p class="rubrik">Then shall be said the Prayers following, all devoutly kneeling: </p>
      <p>The Lord be with you. </p>
      <p><i>Answer. </i>And with thy spirit. </p>
      <p><i>Minister. </i>Let us pray. </p>
      <p>Lord, have mercy upon us. </p>
      <p><i>Lord, have mercy upon us. </i></p>
      <p>Lord, have mercy upon us. </p>

      <p class="initial">Our Father, which art in heaven, Hallowed be thy Name. Thy kingdom come. Thy will be done, in earth as it is in heaven. Give us this day our daily bread. And forgive us our trespasses, As we forgive them that trespass against us. And lead us not into temptation; But deliver us from evil. Amen. </p>

      <p class="rubrik">Then shall follor these Versicles and Responses. </p>
      <p><i>V. </i>O let our mouth be filled with thy praise; </p>
      <p><i>R. </i>That we may sing of thy glory and honour all the day long. </p>
      <p><i>V. </i>Turn thy face from our sins, o Lord; </p>
      <p><i>R. </i>And put out all our misdeeds. </p>
      <p><i>V. </i>Make us a clean heart o God; </p>
      <p><i>R. </i>And renew a right spirit within us. </p>
      <p><i>V. </i>Cast us not away from thy presence; </p>
      <p><i>R. </i>And take not thy Holy Spirit from us. </p>
      <p><i>V. </i>O give us the comfort of thy help again; </p>
      <p><i>R. </i>And stablish us with thy free spirit. </p>

      <p class="rubrik">Then shall the Minister and people say together the Confession following; and afterwards the Prayer for Forgiveness. </p>
      <p class="initial">We confess to God Almighty, the Father, the Son, and the Holy Ghost, that we have sinned in thought, word, and deed, through our own grievous fault. Wherefore we pray God to have mercy upon us. </p>
      <p>ALMIGHTY God, have mercy upon us, forgive us all our sins and deliver us from all evil, confirm and strengthen us in all goodness, and bring us to life everlasting. <i>Amen. </i></p>

      <p class="rubrik">If a Priest be present, he shall stand and pronounce the following Absolution. </p>
      <p class="initial">May the Almighty and merciful Lord grant unto you pardon and remission of all your sins, time for amendment of life, and the grace and comfort of the Holy Spirit. <i>Amen. </i></p>

      <p class="rubrik">Then shall be said: </p>
      <p><i>V. </i>Wilt thou not turn again and quicken us; </p>
      <p><i>R. </i>That thy people may rejoice in thee? </p>
      <p><i>V. </i>O Lord, shew thy mercy upon us; </p>
      <p><i>R. </i>And grant us thy salvation. </p>
      <p><i>V. </i>Vouchsafe, O Lord, to keep us this day without sin; </p>
      <p><i>R. </i>O Lord, have mercy upon us, have mercy upon us. </p>
      <p><i>V. </i>O Lord, hear our prayer; </p>
      <p><i>R. </i>And let our cry come unto thee. </p>
      <p>Let us pray. </p>

      <p class="initial">O Almighty Lord and everlasting God, vouchsafe, we beseech thee, to direct, sanctify, and govern, both our hearts and bodies in the ways of thy laws and in the works of thy commandments; that through thy most mighty protection, both here and ever, we may be preserved in body and soul; through our Lord and Saviour Jesus Christ. <i>Amen. </i></p>

      <p><i>V. </i>The Lord be with you; </p>
      <p><i>R. </i>And with thy spirit. </p>
      <p><i>V. </i>Let us bless the Lord; </p>
      <p><i>R. </i>Thanks be to God. </p>
      <p class="initial">The Lord bless us, and preserve us from all evil, and bring us to everlasting life; and may the souls of the faithful, through the mercy of God, rest in peace. <i>Amen. </i></p>

    </section>

    <h2>Compline. </h2>
    <section>
      <p class="initial">The Lord Almighty grant us a quiet night and a perfect end. <i>Amen. </i></p>

      <p class="initial">Brethren, be sober, be vigilant; because your adversary the devil, as a roaring lion, walketh about, seeking whom he may devour : Whom resist, steadfast in the faith. </p>

      <p><i>V. </i>But thou, o Lord, have mercy upon us. </p>
      <p><i>R. </i>Thanks be to God. </p>

      <p><i>Minister. </i>O God, make speed to save us. </p>
      <p><i>Answer. </i>O Lord, make haste to help us. </p>
      <p><i>Minister. </i>Glory be to the Father, and to the Son: and to the Holy Ghost; </p>
      <p><i>Answer. </i>As it was in the beginning, is now, and ever shall be: world without end. Amen. </p>
      <p><i>Minister. </i>Praie ye the Lord. </p>
      <p><i>Answer. </i>The Lord's name be praised. </p>
      <p class="rubrik">Then shall be said or sung one or more of the following Psalms: Psalm 4; Psalm 31,1-6; Psalm 91; Psalm 134. </p>

      <p class="rubrik">Then shall be read one of the following short Lessons: </p>
      <p class="initial">Thou, o Lord, art in the midst of us, and we are called by thy name. Leave us not, o Lord our God. </p>

      <p class="rubrik">Or: </p>
      <p class="initial">Come unto me, all ye that labour and are heavy laden, and I will give you rest. Take my yoke upon you, and learn of me; for I am meek and lowly in heart: and ye shall find rest unto your souls. For my yoke is easy, and my burden is light. </p>

      <p class="rubrik">Or: </p>
      <p class="initial">Now  the God of peace, that brought again from the dead our Lord Jesus, that great Shepherd of the sheep, through the blood of the Everlasting Covenant, make you perfect in every good work to do his will, working in you that which is well-pleasing in his sight; through Jesus Christ, to whom be glory for ever and ever. Amen. </p>

      <p><i>R. </i>Thanks be to God. </p>

      <p class="rubrik">Then shall be said the following Respond. </p>
      <p><i>Minister. </i>Into thy hands, o Lord: I commend my spirit; </p>
      <p><i>Answer. </i>Into thy hands, o Lord: I commend my spirit; </p>
      <p><i>Minister. </i>For thou hast redeemed me, O Lord, thou God of truth: </p>
      <p><i>Answer. </i>I commend my spirit; </p>
      <p><i>Minister. </i>Glory be to the Father, and to the Son: and to the Holy Ghost. </p>
      <p><i>Answer. </i>Into thy hands, o Lord: I commend my spirit. </p>

      <p class="rubrik">Then shall follow this or some other hymn. </p>
      <p class="initial">
        Before the ending of the day,
        <br>
        Creator of the world we pray,
        <br>
        Tat with thy wonted favour thou
        <br>
        Wouldst be our guard and keepeer now.
      </p>
      <p>
        From all ill dreams defend our eyes,
        <br>
        From nightly fears and fantasies
        <br>
        Tread under foot our ghostly foe,
        <br>
        That no pollution we may know.
      </p>
      <p>
        O Father, that we ask be done,
        <br>
        Through Jesus Christ, thine only Son;
        <br>
        Who, with the Holy Ghost and thee,
        <br>
        Doth live and reign eternally. Amen.
      </p>

      <p><i>V. </i>Keep us as the apple of an eye; </p>
      <p><i>R. </i>Hide us under the shadow of thy wings. </p>

      <p class="rubrik">Then shall follow the Canticle <i>Nunc Dimittis </i>together with the Anthem, which is to be said or sung in full before the Canticle, and again after the <i>Gloria Patri. </i></p>
      <p><i>Anthem. </i>Preserve us, o Lord, waking: and guard us sleeping, that we may watch with Christ, and rest in peace. </p>

      <h3>Nunc Dimittis. </h3>
      <p class="initial">Lord, now lettest thou thy servant depart in peace: according to thy word. </p>
      <p><b>2 </b>For mine eyes have seen: thy salvation, </p>
      <p><b>3 </b>Which thou hast prepared: before the face of all people; </p>
      <p><b>4 </b>To be a light to lighten the Gentiles: and to be the glory of thy people Israel. </p>
      <p>Glory be to the Father, and to the Son: and to the Holy Ghost; </p>
      <p>As it was in the beginning, is now, and ever shall be: world without end. Amen. </p>
      <p><i>Anthem. </i>Preserve us, o Lord, waking: and guard us sleeping, that we may watch with Christ, and rest in peace. </p>

      <p class="rubrik">Then shall be said the Apostles' Creed by the Minister and people standing, </p>
      <p class="initial">I believe in God the Father Almighty, Maker of heaven and earth: </p>
      <p>And in Jesus Christ his only Son our Lord, Who was conceived by the Holy Ghost, Born of the Virgin Mary, Suffered under Pontius Pilate, Was crucified, dead, and buried, He descended into hell; The third day he rose again from the dead, He ascended into heaven, And sitteth on the right hand of God the Father Almighty; From thence he shall come to judge the quick and the dead. </p>
      <p>I believe in the Holy Ghost; The holy Catholick Church; The Communion of Saints; The Forgiveness of sins; The Resurrection of the body; And the Life everlasting. Amen. </p>

      <p class="rubrik">And after that these Prayers following, all devoutly kneeling: </p>
      <p>The Lord be with you. </p>
      <p><i>Answer. </i>And with thy spirit. </p>
      <p><i>Minister. </i>Let us pray. </p>
      <p>Lord, have mercy upon us. </p>
      <p><i>Lord, have mercy upon us. </i></p>
      <p>Lord, have mercy upon us. </p>

      <p class="initial">Our Father, which art in heaven, Hallowed be thy Name. Thy kingdom come. Thy will be done, in earth as it is in heaven. Give us this day our daily bread. And forgive us our trespasses, As we forgive them that trespass against us. And lead us not into temptation; But deliver us from evil. Amen. </p>

      <p class="rubrik">Then shall follor these Versicles and Responses. </p>
      <p><i>V. </i>Blessed art thou, Lord God of our fathers; </p>
      <p><i>R. </i>To be praised and glorified above all for ever. </p>
      <p><i>V. </i>Let us bless the Father, the Son, and the Holy Ghost; </p>
      <p><i>R. </i>Let us praise him and magnify him for ever. </p>
      <p><i>V. </i>Blessed art thou, O Lord, in the firmament of heaven; </p>
      <p><i>R. </i>To be praised and glorified above all for ever. </p>
      <p><i>V. </i>The Almighty and most merciful Lord guard us and give us his blessing; </p>
      <p><i>R. </i>Amen. </p>

      <p class="rubrik">Then shall the Minister and people say together the Confession following; and afterwards the Prayer for Forgiveness. </p>
      <p class="initial">We confess to God Almighty, the Father, the Son, and the Holy Ghost, that we have sinned in thought, word, and deed, through our own grievous fault. Wherefore we pray God to have mercy upon us. </p>
      <p>ALMIGHTY God, have mercy upon us, forgive us all our sins and deliver us from all evil, confirm and strengthen us in all goodness, and bring us to life everlasting. <i>Amen. </i></p>

      <p class="rubrik">If a Priest be present, he shall stand and pronounce the following Absolution. </p>
      <p class="initial">May the Almighty and merciful Lord grant unto you pardon and remission of all your sins, time for amendment of life, and the grace and comfort of the Holy Spirit. <i>Amen. </i></p>

      <p class="rubrik">Then shall be said: </p>
      <p><i>V. </i>Wilt thou not turn again and quicken us; </p>
      <p><i>R. </i>That thy people may rejoice in thee? </p>
      <p><i>V. </i>O Lord, shew thy mercy upon us; </p>
      <p><i>R. </i>And grant us thy salvation. </p>
      <p><i>V. </i>Vouchsafe, O Lord, to keep us this night without sin; </p>
      <p><i>R. </i>O Lord, have mercy upon us, have mercy upon us. </p>
      <p><i>V. </i>O Lord, hear our prayer; </p>
      <p><i>R. </i>And let our cry come unto thee. </p>
      <p>Let us pray. </p>

      <p class="initial">Visit, we beseech thee, O Lord, this place, and drive from it all the snares of the enemy; let thy holy angels dwell herein to preserve us in peace; and may thy blessing be upon us evermore; through Jesus Christ our Lord. <i>Amen. </i></p>

      <p><i>V. </i>We will lay us down in peace and take our rest; </p>
      <p><i>R. </i>For it is thou, Lord, only that makest us dwell in safety. </p>
      <p><i>V. </i>The Lord be with you; </p>
      <p><i>R. </i>And with thy spirit. </p>
      <p><i>V. </i>Let us bless the Lord; </p>
      <p><i>R. </i>Thanks be to God. </p>
      <p class="initial">The Almighty and merciful Lord, the Father, the Son, and the Holy Ghost; bless and preserve us. <i>Amen. </i></p>

    </section>

    <h2>Exhortation. </h2>
    <section>
      <p class="initial">Brethren, It is thought good that at this time (in the presence of you all) there should be made a remembrance. of the admonitions of our Lord and Saviour Jesus Christ. For as we are taught by the Apostle Saint Paul that the old Law was but our schoolmaster to bring us to Christ, so are we bounden first of all (if we profess ourselves followers of Christ) to remember what he would have us both to eschew and perform. </p>
      <p>And whereas the former Law doth denounce unto us the curse of God, if we do those things that we ought not, so the Law of Christ declareth unto us no whit less fearful a penalty, if we do not those that we ought; to wit, the losing of our membership in his kingdom, and our separation after this life from his presence. For unto us also by this his commandment sin is made exceeding sinful; and that greater light which he hath brought unto us maketh us the more inexcusable if we follow it not. </p>
      <p>Which sentences of his Law we shall now rehearse unto you, desiring you to answer to every sentence, <i>Amen. Lord have mercy upon us: </i>by which is signified that we verily acknowledge his word to be a law unto us all, whereof we confess ourselves to be daily transgressors. </p>

      <p><i>Minister. </i>Thou shalt love the Lord thy God with all thy heart, with all thy soul, with all thy strength, and with all thy mind. This is the first and great commandment. </p>
      <p><i>Answer. </i>Amen. Lord have mercy upon us .</p>
      <p><i>Minister. </i>And the second is like unto it, namely this,. Thou shalt love thy neighbour as thyself.This his Law he leaveth us to fulfil by help of his precepts, whereof take these for an example. </p>
      <p>Except ye be converted and become as little children ye shall not enter into the kingdom of heaven. </p>
      <p><i>Answer. </i>Amen. Lord have mercy upon us. </p>
      <p><i>Minister. </i> Whosoever doth not bear his own cross and come after me cannot be my disciple. </p>
      <p><i>Answer. </i>Amen. Lord have mercy upon us. </p>
      <p><i>Minister. </i>If ye forgive not men their trespasses neither will your Father forgive your trespasses. </p>
      <p><i>Answer. </i>Amen. Lord have mercy upon us. </p>
      <p><i>Minister. </i>Whatsoever ye would that men should do unto you, even so do unto them; for this is the Law and the Prophets. </p>
      <p><i>Answer. </i>Amen. Lord have mercy upon us. </p>
      <p><i>Minister. </i>Beware of covetousness, for a man's life consisteth not in the abundance of the things which he posseseth. </p>
      <p><i>Answer. </i>Amen. Lord have mercy upon us. </p>
      <p><i>Minister. </i>Furthermore, we put you in mind that those outward offences and violences which are forbidden by the Law are by our Saviour Christ more effectually forbidden, inasmuch as by his Apostle he assigneth us that single reason why we should not commit any of them, saying, Love worketh no ill to his neighbour; therefore love is the fulfilling of the Law. For those things, which Moses spake of the outward man, Christ speaketh of the inward, saying, A good tree cannot bring forth evil fruit, neither can a corrupt tree bring forth good fruit: and again: Out of the heart proceed evil thoughts, murders, adulteries, fornications, thefts, false witness, blasphemies. These are the things which defile a man: but to eat with unwashen hands defileth not a man. And that he might by example shew in what manner the Law must needs be interpreted by them that would follow him, he said: </p>
      <p>Think not that I am come to destroy the Law and the Prophets: I am not come to destroy, but to fulfil. </p>
      <p>Ye have heard that it was said to them of old time, Thou shalt not kill; and whosoever shall kill shall be in danger of the judgement; But I say unto 'you, that whosoever is angry with his brother without a cause shall be in danger of the judgement. </p>
      <p><i>Answer. </i>Amen. Lord have mercy upon us. </p>
      <p><i>Minister. </i>Ye have heard that it was said to them of old time, Thou shalt not commit adultery: but I say unto you, that whosoever looketh on a woman to lust after her hath committed adultery with her already in his heart. </p>
      <p><i>Answer. </i>Amen. Lord have mercy upon us. </p>
      <p><i>Minister. </i>Ye have heard that it hath been said, Thou shalt love thy neighbour, and hate thine enemy. But I say unto you, Love your enemies, bless them that curse you, do good to them that hate you, and pray for them which despitefully use you, and persecute you. </p>
      <p><i>Answer. </i>Amen. Lord have mercy upon us. </p>
      <p><i>Minister. </i>And this manner of interpreting the Law he leaveth us to fulfil by help of these and other his precepts: whereof take this for example, that where Moses saith, Cursed is he that maketh the blind to go out of his way, Christ saith, Whoso shall offend one of these little ones which believe in me, it were better for him that a millstone were hanged about his neck, and that he were drowned in the depth of the sea. </p>
      <p>Finally, before his death and passion, he declared unto his Apostles by a parable that account which he will take of men's works done in this life: wherein is to be marked that he upbraideth not the sinners for that evil which they did, but because they did not that good which they might have done. Which parable, as it standeth last in the Gospel, so it shall be the end of our exhortation. </p>
      <p>
        When the Son of man shall come in his glory, and all the holy angels with him, then shall he sit upon the throne of his glory: and before him shall be gathered all nations: and he shall separate them one from another, as a shepherd divideth his sheep from the goats: and he shall set the sheep on his right hand, but the goats on the left. Then shall the King say unto them on his right hand, Come, ye blessed of my Father, inherit the kingdom prepared for you from the foundation of the world: for I was an hungred, and ye gave me meat: I was thirsty, and ye gave me drink: I was a stranger, and ye took me in: naked, and ye clothed me: I was sick, and ye visited me: I was in prison, and ye came unto -me. Then shall the righteous answer him, saying, Lord, when saw we thee an hung red, and fed thee? or thirsty, and gave thee drink? When saw we thee a stranger, and took thee in ? or naked, and clothed thee? Or when saw we thee sick, or in prison, and came unto thee? And the King shall answer, and say unto them, Verily I say unto you, Inasmuch as ye have done it unto one of the least of these my brethren, ye have done it unto me. Then shall he say also unto them on the left hand, Depart from me, ye cursed, into everlasting fire, prepared for the devil and his angels: for I was an hungred, and ye gave me no meat: I was thirsty, and ye gave me no drink: I was a stranger, and ye took me not in: naked, and ye clothed me not: sick, and in prison, and ye visited me not. Then shall they also answer him, saying, Lord, when saw we thee an hungred, or athirst, or a stranger, or naked, or sick, or in prison, and did not minister unto thee? Then shall he answer unto them, saying, Verily I say unto you, Inasmuch as ye did it not to one of the least of these, ye did it not to me. And these shall go away into everlasting punishment; but the righteous into life eternal
      </p>
      <p>Unto which life he vouchsafe to bring us all, for his infinite mercy. <i>Amen. </i> </p>

      <p class="rubrik">Then shall be said or sung Psalm <i>130. </i></p>
      <p class="initial">Out of the deep have I called unto thee, o Lord: Lord, hear my voice. </p>
      <p><b>2 </b>O let thine ears consider well: the voice of my complaint. </p>
      <p><b>3 </b>If thou, Lord, wilt be extreme to mark what is done amiss: O Lord, who may abide it? </p>
      <p><b>4 </b>For there is mercy with thee: therefore shalt thou be feared. </p>
      <p><b>5 </b>I look for the Lord; my soul doth wait for him: in his word is my trust. </p>
      <p><b>6 </b>My soul fleeth unto the Lord: before the morning watch, I say, before the morning watch. </p>
      <p><b>7 </b>O Israel, trust in the Lord, for with the Lord there is mercy: and with him is plenteous redemption. </p>
      <p><b>8 </b>And he shall redeem Israel: from all his sins. </p>
      <p>Glory be to the Father, and to the Son: and to the Holy Ghost; </p>
      <p>As it was in the beginning, is now, and ever shall be: world without end. Amen. </p>

      <p class="rubrik">After which the Minister shall say, </p>
      <p>Let us pray. </p>
      <p>Lord, have mercy upon us. </p>
      <p><i>Lord, have mercy upon us. </i></p>
      <p>Lord, have mercy upon us. </p>

      <p class="initial">Our Father, which art in heaven, Hallowed be thy Name. Thy kingdom come. Thy will be done, in earth as it is in heaven. Give us this day our daily bread. And forgive us our trespasses, As we forgive them that trespass against us. And lead us not into temptation; But deliver us from evil. Amen. </p>

      <p><i>Minister. </i>O Lord, save thy servants; </p>
      <p><i>Answer. </i>That put their trust in thee. </p>
      <p><i>Minister. </i>Send unto them help from above; </p>
      <p><i>Answer. </i>And evermore mightily defend them. </p>
      <p><i>Minister. </i>Help us, o God our Saviour. </p>
      <p><i>Answer. </i>And for the glory of thy name deliver us; be merciful to us sinners, for thy name's sake. </p>
      <p><i>Minister. </i>O Lord, hear our prayer; </p>
      <p><i>Answer. </i>And let our cry come unto thee. </p>

      <p class="initial">O God, whose nature and property is ever to have mercy and to forgive: Receive our humble petitions; and though we be tied and bound with the chain of our sins, yet let the pitifulness of thy great mercy loose us; for the honour of Jesus Christ, our Mediator and Advocate. <i>Amen. </i></p>
      <p class="initial">Lord of all power and might, who art the author and giver of all good things: Graft in our hearts the love of thy name, increase in us true religion, nourish us with all goodness, and of thy great mercy keep us in the same; through Jesus Christ our Lord. <i>Amen. </i></p>
      <p class="initial">O Lord, who hast taught us that all our doings without charity are nothing worth: Send thy Holy Ghost, and pour into our hearts that most excellent gift of charity, the very bond of peace and of all virtues, without which whosoever liveth is counted dead before thee. Grant this for thine only Son Jesus Christ's sake. <i>Amen. </i></p>

      <p><i>V. </i>The Lord be with you; </p>
      <p><i>R. </i>And with thy spirit. </p>
      <p><i>V. </i>Let us bless the Lord; </p>
      <p><i>R. </i>Thanks be to God. </p>

      <p>To God the Father, who loved us, and made us accepted in the Beloved: </p>
      <p>To God the Son, who loved us, and loosed us from our sins by his own blood: </p>
      <p>To God the Holy Ghost, who sheddeth the love of God abroad in our hearts: </p>
      <p>To the one true God be all love and all glory for time and for eternity. <i>Amen. </i></p>

    </section>

    <h2>Collects. </h2>
    <section>
      <div class="titelbereich">
        <h3>Advent. </h3>
        <h4>Christmas Eve. </h4>
        <p class="initial">O God, who makest us glad with the yearly remembrance of the birth of thy only Son, Jesus Christ: Grant that as we joyfully receive him for our Redeemer, so wie may with sure confidence behold him, when he shall come to be our Judge; who liveth and reigneth with thee and the Holy Ghost, one God, world without end. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>May 6. </h3>
        <h4>S. John, Latin Gate. </h4>
        <p class="rubrik">See December 27. </p>
      </div>

      <div class="titelbereich">
        <h3>July 2. </h3>
        <h4>Visitation. </h4>
        <p class="initial">O God, who didst lead the Blessed Virgin Mary to visit Elisabeth, to their exceeding joy and comfort; Grant unto thy people, that as Mary did rejoice to be called the Mother of the Lord, so they may ever rejoice to believe the incarnation of thine only-begotten Son; to whom with thee and the Holy Ghost be all honour and glory, world without end. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>August 7. </h3>
        <h4>Name of Jesus. </h4>
        <p class="initial">Almighty God, who hast taught us that in the Name of Jesus Christ alone is salvation; Mercifully grant that thy faithful people, ever glorying in his Name, may make thy salvation known to all the world; through the same Jesus Christ our Lord. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>August 29. </h3>
        <h4>Beheading of S. John Baptist. </h4>
        <p class="initial">O God, who didst vouchsafe to thy servant John Baptist to be in birth and death the forerunner of thy Son; Grant that as he was slain for truth and righteousness, so we may contend for the same unto the end; for the love of thy Son Jesus Christ our Lord. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>September 8. </h3>
        <h4>Nativity of S. Mary. </h4>
        <p class="initial">O merciful Father, hear the prayers of thy servants who commemorate the Nativity of the mother of the Lord; and grant that by the incarnation of thy dear Son we may indeed be made nigh unto him, who liveth and reigneth with thee and the Holy Ghost, one God, world without end. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>September 14. </h3>
        <h4>Holy Cross. </h4>
        <p class="initial">O God, who by the passion of thy blessed Son hast made the instrument of shameful death to be unto us the means of life and peace Grant us so to glory in the cross of Christ, that we may gladly suffer shame and loss; for the sake of the same thy Son our Lord. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>November 2. </h3>
        <h4>All Souls. </h4>
        <p class="initial">O Lord, the maker and redeemer of all believers, grant to the faithful departed all the unsearchable benefits of thy Son’s passion; that in the day of his appearing they may be manifested as thy true children; through the same thy Son Jesus Christ our Lord. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>November 6. </h3>
        <h4>S. Leonard. </h4>
        <p class="rubrik">Abbot. </p>

        <h3>December 8. </h3>
        <h4>Conception of S. Mary. </h4>
        <p class="initial">O Merciful Father, hear the prayers of thy servants who commemorate the Conception of the Mother of the Lord; and grant that by the incarnation of thy dear Son we may indeed be made nigh unto him, who liveth and reigneth with thee and the Holy Ghost; one God, world without end. <i>Amen. </i></p>
      </div>

    </section>

    <h2>Common. </h2>
    <section>
      <div class="titelbereich">
        <h3>Martyr. </h3>
        <p class="initial">Almighty God, by whose grace and power thy holy Martyr <span class="red">N.</span> triumphed over suffering, and despised death; Grant, we beseech thee, that enduring hardness, and waxing valiant in fight, we may with the noble army of martyrs receive the crown of everlasting life ; through Jesus Christ our Lord. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>Doctor. </h3>
        <p class="initial">O God, who hast enlightened thy Church by the teaching of thy servant <span class="red">N.</span>; Enrich it evermore, we beseech thee, with thy heavenly grace, and raise up faithful witnesses, who by their life and doctrine may set forth to all men the truth of thy salvation; through Jesus Christ our Lord. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>Bishop. </h3>
        <p class="initial">O God, the light of the faithful, and shepherd of souls, who didst set blessed <span class="red">N.</span> to be a bishop in the Church, that he might feed thy sheep by his word and guide them by his example; Grant us, we pray thee, to keep the faith which he taught, and to follow in his footsteps; through Jesus Christ our Lord. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>Abbot. </h3>
        <p class="initial">O God, by whose grace the blessed abbot <span class="red">N.</span>, enkindled with the fire of thy love, became a burning and a shining light in thy Church; Grant that we may be inflamed with the same spirit of discipline and love, and ever walk before thee as children of light; through Jesus Christ our Lord. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>Virgin Martyr. </h3>
        <p class="initial">O God, who didst endue thy holy Virgin <span class="red">N.</span> with grace to witness a good confession, and to suffer gladly for thy sake; Grant that we, after her example, may be found ready when the Bridegroom cometh, and enter with him to the marriage feast; through the same thy Son Jesus Christ our Lord. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>Matron. </h3>
        <p class="initial">O God, who hast built up thy Church through the divers gifts and graces of thy saints; we give thee humble thanks for the example of holy women, and especially this day for thy servant <span class="red">N.</span>, and we beseech thee to maintain among us the shelter of a mother’s love and the protection of a mother’s prayer, in the grace of thy Son, Jesus Christ our Lord. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>Saint. </h3>
        <p class="initial">O Almighty God, who wiliest to be glorified in thy saints and didst raise up thy servant <span class="red">N.</span> to shine as a light in the world: shine, we pray thee, in our hearts, that we also in our generation may shew forth thy praises, who hast called us out of darkness into thy marvellous light; through Jesus Christ our Lord. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>Ember Days. </h3>
        <p class="initial">Almighty God, the giver of all good gifts, who of thy divine providence hast appointed divers Orders in thy Church: Give thy grace, we humbly beseech thee, to all those who are to be called to any office and administration in the same; and so replenish them with the truth of thy doctrine, and endue them with innocency of life, that they may faithfully serve before thee, to the glory of thy great name, and the benefit of thy holy Church; through Jesus Christ our Lord. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>Missionaries. </h3>
        <p class="initial">O Lord Jesus Christ, who callest to thee whom thou wiliest and sendest them whither thou dost choose; We thank thee for calling thy servant <span class="red">N.</span> to preach thy Gospel to the nations; and we humbly pray thee to raise up among us those who shall be heralds and evangelists of thy Kingdom, and shall build up thy Church in every land; who livest and reignest with the Father and the Holy Spirit, one God world without end. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>Dedication. </h3>
        <p class="initial">O God, by whose providence we celebrate again the consecration of this church; Send down upon us, we beseech thee, thy heavenly blessing; and, because holiness becometh thine house for ever, make us living temples, holy and acceptable unto thee; through Jesus Christ our Lord. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>Thanksgiving. </h3>
        <p class="initial">Almighty and Everlasting God, who hast graciously given to us the fruits of the earth in their season ; We yield thee humble and hearty thanks for these thy bounties, beseeching thee to give us grace rightly to use them to thy glory and the relief of those that need through Jesus Christ our Lord. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>Baptism. </h3>
        <p class="initial">Almighty God our heavenly Father who hast given us the Sacrament of Holy Baptism that souls thereby being born again may be made heirs of everlasting salvation ; we yield thee hearty thanks for this thy gift, and humbly we beseech thee to grant that we who have thus been made partakers of the death of thy Son may also be partakers of his resurrection. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>Communion. </h3>
        <p class="initial">O Lord Jesu Christ, who hast ordained this holy sacrament to be a pledge of thy love, and a continual remembrance of thy passion; Grant that we, who partake thereof by faith with thanksgiving, may grow up into thee in all things, until we come to thy eternal joy; who with the Father and the Holy Ghost livest and reignest, one God world without end. <i>Amen. </i></p>
      </div>

    </section>

    <h2>Making of Deaconesses. </h2>
    <section>
      <p class="rubrik">Before he ordains a woman as Deaconess, the Bishop shall by carefull enquiry satisfy himself as to her character, her training, and her general fitness; he shall by examination ascertain that she has adequate knowledge of the Bible, of the Creeds and the Doctrine of the Church, of the History of the Church, and of the Book of Common Prayer; and he shall also require her to make a sign a declaration that she believes the Doctrine of the Church of England as set forth in the Book of Common Prayer to be agreeable to the Word of God, and that she will at all times teach in accordance with the same. </p>
      <p class="rubrik">When the day appointed by the Bishop (which shall be a Sunday or Holy-day) is come, the Archdeacon, or some other Priest (approved by the Bishop) shall present unto the Bishop (sitting in his chair near to the Holy Table) the woman who desires to be ordained Deaconess (suitably habited), saying these words, </p>
      <p class="initial">Reverend Father in God, I present unto you this person present, to be admitted Deaconess. </p>
      <p class="rubrik">The Bishop. </p>
      <p class="initial">Take heed that the person, whom ye present unto us, be apt and meet, for her learning and godly conversation, to exercise her ministry duly, to the honour of God, and the edifying of his church.</p>

    </section>

  </body>
</html>
